Subject: Re: bug#25912: 2.1.7 segfaults on cygwin

From: Andy Wingo <[email-masked]>
Date: Tue, 14 Mar 2017 12:35:34 +0100

On Fri 03 Mar 2017 15:32, Mike Gran <[email-masked]> writes:

> I also can replicate the Cygwin problem as originally described.

I understand that with the fix in 2.1.8, that things are working
correctly now; closing the report.  Thanks for the sleuthing, szgyg and
Mike!

Andy